version: 2.4.1
files:
  - url: promptx-desktop-2.4.1-linux-x86_64.AppImage
    sha512: W2E9c6Pe1NvPyxzc+cxlV0Vlfi71SIdVXuAB0hz41zVlBdvhatCORBRBLOVlApgsgLEWwYK4yW4Ku/BlTHaiCQ==
    size: 202700887
    blockMapSize: 211051
  - url: promptx-desktop-2.4.1-linux-amd64.deb
    sha512: /g2kVZxLpvd7ppgGz8ejD6TBqqoKfbKB1m/uG7WM2Dm+L4NgpOGLr8Rzu9TtRKk8El3EFp0aJ4ad2rWOYlsi4g==
    size: 143753668
  - url: promptx-desktop-2.4.1-linux-amd64.deb
    sha512: /g2kVZxLpvd7ppgGz8ejD6TBqqoKfbKB1m/uG7WM2Dm+L4NgpOGLr8Rzu9TtRKk8El3EFp0aJ4ad2rWOYlsi4g==
    size: 143753668
  - url: promptx-desktop-2.4.1-linux-amd64.deb
    sha512: /g2kVZxLpvd7ppgGz8ejD6TBqqoKfbKB1m/uG7WM2Dm+L4NgpOGLr8Rzu9TtRKk8El3EFp0aJ4ad2rWOYlsi4g==
    size: 143753668
  - url: promptx-desktop-2.4.1-linux-amd64.deb
    sha512: /g2kVZxLpvd7ppgGz8ejD6TBqqoKfbKB1m/uG7WM2Dm+L4NgpOGLr8Rzu9TtRKk8El3EFp0aJ4ad2rWOYlsi4g==
    size: 143753668
  - url: promptx-desktop-2.4.1-linux-x86_64.rpm
    sha512: BWWO66A/uJCSuxLRQKX4ShIKnQVsQugHjD1aQDEE4SyVhyrj9GW1BMpilz0xVTVLDD5y9oEl8qllfulxu3Fg7A==
    size: 118804057
  - url: promptx-desktop-2.4.1-linux-x86_64.rpm
    sha512: BWWO66A/uJCSuxLRQKX4ShIKnQVsQugHjD1aQDEE4SyVhyrj9GW1BMpilz0xVTVLDD5y9oEl8qllfulxu3Fg7A==
    size: 118804057
  - url: promptx-desktop-2.4.1-linux-x86_64.rpm
    sha512: BWWO66A/uJCSuxLRQKX4ShIKnQVsQugHjD1aQDEE4SyVhyrj9GW1BMpilz0xVTVLDD5y9oEl8qllfulxu3Fg7A==
    size: 118804057
  - url: promptx-desktop-2.4.1-linux-x86_64.rpm
    sha512: BWWO66A/uJCSuxLRQKX4ShIKnQVsQugHjD1aQDEE4SyVhyrj9GW1BMpilz0xVTVLDD5y9oEl8qllfulxu3Fg7A==
    size: 118804057
path: promptx-desktop-2.4.1-linux-x86_64.AppImage
sha512: W2E9c6Pe1NvPyxzc+cxlV0Vlfi71SIdVXuAB0hz41zVlBdvhatCORBRBLOVlApgsgLEWwYK4yW4Ku/BlTHaiCQ==
releaseDate: '2026-04-12T06:36:08.232Z'
